/* Images */
@media all and (max-width: 1068px) {
  .scale-image {
    width: 100% !important;
    height: auto !important;
  }
}

/* Animation controls */
.full-screen-animations {
	position: relative;
}

.full-screen-animations.cropped:after {
  content: '';
  display: block;
  position: absolute;
  height: 1px;
  background: #e6e6e6;
  width: 100%;
  bottom: 32px;
}

.themes .full-screen-animations.cropped:after, 
.focus-and-selection .full-screen-animations.cropped:after {
  bottom: 43px;
}
.full-screen-animations .video-play{ margin-top: 0; margin-bottom: 0; top: 16px }
.full-screen-animations .video-replay { margin-top: 0; margin-bottom: 0; top: -6px; }

video {
    width: 100%;
    height: auto;
}

.video-play,
.video-replay {
    font-size:14px;
    display: block !important;
}

@media all and (min-width: 736px) and (max-width: 1068px) {
  .full-screen-animations.cropped:after {
    bottom: 6px;
  }
  .themes .full-screen-animations.cropped:after,
  .focus-and-selection .full-screen-animations.cropped:after {
    bottom: 55px;
  }
  .full-screen-animations .video-play {
    margin-bottom: 12px; top: 51px;
  }
  .loading .full-screen-animations .video-play {
    top: 10px;
  }
  .navigation .full-screen-animations .video-play,
  .video .full-screen-animations .video-play {
    top: 21px;
  }
  .animation .full-screen-animations .video-play {
    top: 31px;
  }

  .full-screen-animations .video-replay {
    top: 16px;
  }
  .loading .full-screen-animations .video-replay {
    top: -25px;
  }
  .navigation .full-screen-animations .video-replay {
    top: -9px;
  }
  .animation .full-screen-animations .video-replay {
    top: -12px;
  }
}

@media all and (max-width: 735px) {
  .themes .full-screen-animations.cropped:after,
  .focus-and-selection .full-screen-animations.cropped:after,
  .full-screen-animations.cropped:after {
    bottom: 56px;
  }
  .full-screen-animations .video-play {
    margin-bottom: 12px; top: 30px;
  }
  .loading .full-screen-animations .video-play {
    top: 10px;
  }
  .full-screen-animations .video-replay {
    top: 0px;
  }
  .loading .full-screen-animations .video-replay {
    top: -20px;
  }
}


/* Bullets */
.bullet-actual,
.bullet-focus,
.bullet-unfocus {
	padding-right: 26px;
	padding-bottom:25px;
	display: inline-block;
	float:left;
	position: relative;
	top: 10px;
	height: 4px;
	width: 19px;
	background-size: 19px 4px;
	background-position: 0 0;
	background-repeat: no-repeat;
}

.bullet-actual {
  background-image: url('/design/human-interface-guidelines/tvos/images/bullets-sizing-actual.png');
}

.bullet-focus {
  background-image: url('/design/human-interface-guidelines/tvos/images/bullets-sizing-focused.png');
}

.bullet-unfocus {
  background-image: url('/design/human-interface-guidelines/tvos/images/bullets-sizing-unfocused.png');
}

